div.banner-bild       {
          position: absolute; margin-left: 345px; top: 267px;
          }
div.banner-bild h5      {
          border-bottom: 1px solid #a3aba6;
              color: #a3aba6;
              font-size: 10px;
              line-height: 10px;
          }
@media screen and (max-width: 1375px)  {
          div.banner-bild {position: relative; margin-left: 0px; top: inherit;}
          }
@media screen and (max-width: 960px)  {
          /* div.banner-bild {display: none;} */
	  	div.banner-bild{
			margin-bottom:500px;
		}
          }

body#follow div.banner-bild {
    top: 517px;
}
